﻿html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;border: 0;font: inherit;vertical-align: baseline;}
li{ list-style-type:none;}
a{ text-decoration:none;}
a:hover{outline:none;}

html,body{height:100%;background: linear-gradient(#010921, #0260c1); overflow:auto; font-family:"微软雅黑";font-size: 0.84vw;}
/*登录界面*/
.login_box{ width:47.625rem; overflow:hidden; position:absolute; top:50%; left:50%; margin-left:-23.8125rem; margin-top:-13.0625rem;}
.i_logo img{ width: 100%;}
.dlk{ width:45.125rem; padding:1.875rem 1.25rem; overflow:hidden; background:#184b86; margin-top:3.125rem;}
.dlk dl{ font-size:1.375rem;}
.dlk dl span{ font-size:.875rem; color:#34900f; margin-left:.625rem;}
.dlk dt{ float:left; width:22.5625rem;}
.ldinp{ list-style:none; width:21.5rem; height:2.1875rem;text-indent:2.1875rem; background:#fff url(../images/i.png) no-repeat center left .625rem; border:none; float:left; }
.ld2inp{ list-style:none; width:21.5rem; height:2.1875rem;text-indent:2.1875rem; background:#fff url(../images/b.png) no-repeat center left .625rem; border:none; float:right;  }
.btn_dl{ width:26.25rem; height:3rem; margin:3.125rem auto 0;}
.btn_dl button{ float: left; width:12.375rem; height:3rem; background:none; color:#fff;cursor:pointer; outline:none; font-size:1rem; border:.0625rem solid #fff; }
.btn_dl button.ld_btn{ margin-right: 1.25rem;}
.btn_dl button.ld_btn:hover{ background: #55c617;}
.btn_dl button a{ display: block; width: 100%; height: 100%; line-height: 3rem;}
.btn_dl button.rd_btn:hover{ background: #f40;}
/*注册*/
.reveal-modal {position: fixed;height: 100%;width: 100%;z-index: 100;display: none;top: 0;left: 0;background:  linear-gradient(#010921, #0260c1);}

.reveal-modal .close-reveal-modal {font-size: 3rem;line-height: 0.5;position: absolute;top: 2rem;right: 2rem;color: #fff;text-shadow: 0 -0.0625rem .0625rem rbga(0, 0, 0, .6);font-weight: bold;cursor: pointer;}

.inpk{ position: fixed; left: 50%; top: 50%; margin-left: -33.25rem; margin-top: -20.5625rem; overflow: hidden;}
.zzt{ width: 66.5625rem; height: 35.3125rem;  box-sizing:border-box; overflow: hidden; background: url(../images/qjk.png) no-repeat; background-size: 100%;}
.usn{ text-align: center; margin-top: 1.25rem;}
.usn span{ font-size:2.25rem; color: #fff; }
.sr_inp{ width: 64%; overflow: hidden; margin: 0 auto; }
.sr_inp ul{ margin-top: 2.5rem;}
.sr_inp ul li{ margin-bottom: 1.875rem;}
.sr_inp ul li span{ font-size: 1.375rem; color: #fff; display: inline-block; line-height: 2.5rem; }
.sr_inp ul li input{ width: 87%; height: 2.5rem; border: none; outline: none; box-sizing: border-box; padding: 0 .625rem; font-size: 1.125rem;}
.tjbtn{ width: 40%; border: .0625rem solid #fff; overflow: hidden; margin: 1.25rem auto 0;}
.tjbtn button{ width: 100%; height: 2.8125rem; border: none; background: none; color: #fff; font-size: 1.25rem;}
.tjbtn button:hover{ cursor: pointer; background: #55c617;}
.wxts{ color: #fff; font-size: 1.5rem; width: 66.5625rem; text-align: center; margin-top: 3.125rem;}






@media screen and (max-width: 1119px) {
    .login_box{ width:90%; margin-left: -45%; margin-top: -25rem; }
    .dlk{ width: 80%;  margin:6.25rem auto 0; background: none;}
    .i_logo img{ width: 100%;}
    .dlk dt{ float: none; width: 100%;}
    .ldinp,.ld2inp{ float: none; width: 100%; height:7.5rem; font-size: 3.125rem; background-size:2.5rem; text-indent: 4.375rem; margin-bottom:2.5rem ;}
    .ld2inp{ margin-top: 1.875rem;}
    .btn_dl{ margin-top: 4.375rem;}
    .btn_dl{ width:80%; height: 6.25rem; font-size: 2.5rem; text-align: center;}
    .btn_dl button{ width: 48%; height: 9rem; font-size:3.5rem ;}
    .btn_dl button.ld_btn{ width: 48%; float: left;}
    .btn_dl button.rd_btn{ float: right;}

}
















































































